<?php

namespace App\Filament\Resources\BackupSetResource\Pages;

use App\Filament\Resources\BackupSetResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListBackupSets extends ListRecords
{
    protected static string $resource = BackupSetResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
